# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0004_merge'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mtpuser',
            name='mgroups',
            field=models.ManyToManyField(to='accounts.Group', related_name='members', null=True, blank=True, verbose_name='MTP Groups'),
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='natural_language',
            field=models.CharField(choices=[('fr', 'Français'), ('en', 'English')], max_length=10, default='fr'),
        ),
    ]
